Bug 1556088 - openvas-scanner: FTBFS in F28 [NEEDINFO]
Summary: openvas-scanner: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openvas-scanner
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Stjepan Gros
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:12 UTC by Fedora Release Engineering
Modified: 2019-03-15 03:35 UTC (History)
6 users (show)

Fixed In Version: openvas-scanner-5.1.3-6.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-15 03:35:04 UTC
Type: ---
zbyszek: needinfo? (stjepan.gros)


Attachments (Terms of Use)
build.log (24.59 KB, text/plain)
2018-05-28 22:06 UTC, Fedora Release Engineering
no flags Details
root.log (80.84 KB, text/plain)
2018-05-28 22:07 UTC, Fedora Release Engineering
no flags Details
state.log (651 bytes, text/plain)
2018-05-28 22:07 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 23:12:21 UTC
Your package openvas-scanner failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24842095

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 22:06:54 UTC
Created attachment 1444219 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 22:07:00 UTC
Created attachment 1444223 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 22:07:05 UTC
Created attachment 1444229 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:04:43 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 5 Fedora Update System 2019-03-01 17:15:39 UTC
openvas-manager-7.0.3-6.fc28 openvas-gsa-7.0.3-10.fc28 openvas-cli-1.4.5-13.fc28 openvas-scanner-5.1.3-6.fc28 openvas-libraries-9.0.3-6.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7d56145030

Comment 6 Fedora Update System 2019-03-02 00:24:58 UTC
openvas-cli-1.4.5-13.fc28, openvas-gsa-7.0.3-10.fc28, openvas-libraries-9.0.3-6.fc28, openvas-manager-7.0.3-6.fc28, openvas-scanner-5.1.3-6.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7d56145030

Comment 7 Fedora Update System 2019-03-15 03:35:04 UTC
openvas-cli-1.4.5-13.fc28, openvas-gsa-7.0.3-10.fc28, openvas-libraries-9.0.3-6.fc28, openvas-manager-7.0.3-6.fc28, openvas-scanner-5.1.3-6.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.